The AMOS and AMOS1.3 directories contain the basic includes for AMOS
Professional and AMOS 1.3, respectively.  I recall having to change some of
the include files to make things assemble, so I've included them just in
case.

The extension itself, with accompanying documentation and sample programs,
is in the Intuition directory.  Note that the Makefile was designed for use
with AMake (another of my programs--see my home page,
http://www.achurch.org/) and won't work with GNU Make, smake, or similar
Make utilities.  It may or may not work with DMake (as distributed with the
DICE C package).

In this directory are a few helper programs I used in working on the
extension.  Some are called via scripts in the Intuition directory.

I am placing the Intuition extension into the public domain: it may be
freely used or distributed by anyone.

  --Andrew Church (achurch@achurch.org)
